body {
  background-color: black;
  background-image: radial-gradient(
    rgba(0, 150, 0, 0.75), black 120%
  );
  font: 1.0rem Inconsolata, monospace;
  overflow-y: hidden;
}
p {
    margin: 10px 0;
}
::selection {
  background: #0080FF;
  text-shadow: none;
}
.main {
  max-width: 800px;
  min-height: 100%;
  height: 100%;
  margin: 0 auto -20px;
  background-color: black;
  overflow-y: scroll;
}
.content {
  color:#ffb000;
  margin: 10px;
}
.signature {
  font-style: italic;
  text-align: right;
}